Comment 6 for bug 308280

slayton (slayton) wrote :

It will be very easy to package this up for Karmic.

Getting 1.8.X into the official repositories is going to be a challenge. It is maintained by Debian so Ubuntu won't introduce an Ubuntu specific version. I've been in communication with the Debian maintainer and he is currently fighting with Upstreams about some issues with the newest version...

Basically Debian needs to package this so I can't, sorry, but I will keep updating until it gets introduced into the official repositories.